Subject: Re: [bug#59188] [PATCH v7 00/20] Updating node-lts to 18.X

From: Mekeor Melire <[email-masked]>
Date: Mon, 17 Apr 2023 22:08:29 +0000

2023-04-17 16:51 [email-masked]:

> From: Jelle Licht <[email-masked]>
>
> Node-based things are broken on armhf, but that has been the 
> case for a good while already. If nobody objects, I'm planning 
> to push this to master after a 'green light' (modulo armhf 
> results) from the QA service, somewhere in the coming days.

Thank you very much for all the hard work! I'm looking forward to 
this.

I've been guix-pulling from this branch already for some weeks, 
and everything has been working fine for me.